/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-footer .fusion-menu-element-wrapper.direction-column .fusion-menu-element-list a {
    /*justify-content: space-between;*/
    justify-content: flex-start;
}
ul {padding-left: 18px;}
.fusion-text li {
	padding-bottom: 10px;
}
.fusion-title-size-two,
.fusion-text h2,
.fusion-title-size-three,
.fusion-text h3{
    margin-top: 1.5em;
    margin-bottom: 0.5em;
}

.person-title {
    color: #999;
    font-weight: 400;
    font-size: 13px !important;
    font-style: italic;
    padding-top: 5px;
}
.fusion-person .person-content {
    margin-top: 15px;
}
.time.price-without-decimal {
	display:block;
}
.fusion-breadcrumbs.fusion-breadcrumbs-1 {
    font-size: 12px !important;
}
.page .post-slideshow {
    margin-bottom: 40px;
}
.fusion-footer .fusion-menu-element-wrapper.direction-column .fusion-menu-element-list a {
    justify-content: flex-start;
}

.fusion-menu-element-wrapper:not(.collapse-enabled).icons-position-left.direction-column li.menu-item>.fusion-megamenu-icon,
.fusion-menu-element-wrapper:not(.collapse-enabled).icons-position-left.direction-column li.menu-item>a>.fusion-megamenu-icon,
.fusion-menu-element-wrapper:not(.collapse-enabled).icons-position-right.direction-column li.menu-item>.fusion-megamenu-icon,
.fusion-menu-element-wrapper:not(.collapse-enabled).icons-position-right.direction-column li.menu-item>a>.fusion-megamenu-icon {
    width: 1.1em;
}
.fusion-menu-element-wrapper:not(.collapse-enabled) li.menu-item>.fusion-megamenu-icon,
.fusion-menu-element-wrapper:not(.collapse-enabled) li.menu-item>a>.fusion-megamenu-icon {
    padding: .25em .25em .25em 0;
}
#fusion-gmap-container {
	display:none;
}

.bottom-site-footer p {
	color:#fff;
}
.fusion-testimonials.clean .author {
    margin-top: 15px;
    font-size: 13px;
    padding: 0 40px;
}
.company-name span {
	display:block;
}
.fusion-flexslider.post-slideshow {
    height: 365px !important;
}
.fusion-imageframe img {
    width:100%;
}